<div class="text-center">
    <a href="{{ path('home_index') }}">
        <img src="{{ asset('build/images/RMA-logo.png') }}" alt="RMA Logo" height="150" title="Strona główna">
    </a>
    <h1 class="auth-title">Zresetuj hasło:</h1>
</div>
<form action="{{ path('fos_user_resetting_send_email') }}" method="post">

    <div class="form-group">
        <input type="text"
               id="username"
               class="form-control"
               name="username"
               required="required"
               placeholder="email@"
               autocomplete="current-password"/>
    </div>

    <input type="submit"
           id="_submit"
           class="submit-btn btn btn-primary btn-block"
           name="_submit"
           value="Zresetuj"/>
</form>

